Debian Bug report logs - #683794
unblock: pysvn/1.7.6-0.3

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Hideki Yamane <henrich@debian.or.jp>

Date: Sat, 4 Aug 2012 01:51:01 UTC

Severity: normal

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#683794; Package release.debian.org. (Sat, 04 Aug 2012 01:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 04 Aug 2012 01:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: submit@bugs.debian.org
Subject: unblock: pysvn/1.7.6-0.3
Date: Sat, 4 Aug 2012 07:54:04 +0900
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock

Hi,

 Please unblock pysvn package. Update pysvn is needed to unblock subversion1.7
 - it's already acked by Julien
   see https://lists.debian.org/debian-release/2012/07/msg01153.html



 Related packages' status
 - svn-workbench works, needs unblock
 - rabbitvcs works, needs unblock (it's in experimental now)
 - svn-load works
 - w3af probably works, but it is not updated.
   If there is any problems with updated pysvn, I'll suggest remove w3af
   from testing.


-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/org
 http://wiki.debian.org/HidekiYamane



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#683794; Package release.debian.org. (Mon, 10 Sep 2012 09:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@dogguy.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 10 Sep 2012 09:48:05 GMT) Full text and rfc822 format available.

Message #10 received at 683794@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@dogguy.org>
To: Hideki Yamane <henrich@debian.or.jp>, 683794@bugs.debian.org
Subject: Re: Bug#683794: unblock: pysvn/1.7.6-0.3
Date: Mon, 10 Sep 2012 11:43:32 +0200
Control: block 683794 with 678137

On 04/08/12 00:54, Hideki Yamane wrote:
> Package: release.debian.org
> Severity: normal
> User: release.debian.org@packages.debian.org
> Usertags: unblock
>
> Hi,
>
>   Please unblock pysvn package. Update pysvn is needed to unblock subversion1.7
>   - it's already acked by Julien
>     see https://lists.debian.org/debian-release/2012/07/msg01153.html
>

We can't unblock pysvn yet since there are still non fixed reverse 
dependencies (actually, there is only one… git-svn. See #678137).

We will re-check this request when git-svn is fixed.

Regards,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/



Added blocking bug(s) of 683794: 678764 and 678137 Request was from Mehdi Dogguy <mehdi@dogguy.org> to 683794-submit@bugs.debian.org. (Mon, 10 Sep 2012 09:48:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#683794; Package release.debian.org. (Fri, 28 Dec 2012 13:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ivo De Decker <ivo.dedecker@ugent.be>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 28 Dec 2012 13:36:03 GMT) Full text and rfc822 format available.

Message #17 received at 683794@bugs.debian.org (full text, mbox):

From: Ivo De Decker <ivo.dedecker@ugent.be>
To: 683794@bugs.debian.org
Subject: Re: unblock: pysvn/1.7.6-0.3 - svn 1.7, can this bug be closed?
Date: Fri, 28 Dec 2012 14:33:06 +0100
Hi,

On Sat, Aug 04, 2012 at 07:54:04AM +0900, Hideki Yamane wrote:
>  Please unblock pysvn package. Update pysvn is needed to unblock subversion1.7
>  - it's already acked by Julien
>    see https://lists.debian.org/debian-release/2012/07/msg01153.html

Based on http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=683714#29, it seems
subversion 1.7 won't be in wheezy, so I guess this bug can be closed?

Cheers,

Ivo





Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Fri, 28 Dec 2012 17:24:08 GMT) Full text and rfc822 format available.

Notification sent to Hideki Yamane <henrich@debian.or.jp>:
Bug acknowledged by developer. (Fri, 28 Dec 2012 17:24:08 GMT) Full text and rfc822 format available.

Message #22 received at 683794-done@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Ivo De Decker <ivo.dedecker@ugent.be>, 683794-done@bugs.debian.org
Subject: Re: Bug#683794: unblock: pysvn/1.7.6-0.3 - svn 1.7, can this bug be closed?
Date: Fri, 28 Dec 2012 18:20:39 +0100
[Message part 1 (text/plain, inline)]
On Fri, Dec 28, 2012 at 14:33:06 +0100, Ivo De Decker wrote:

> Hi,
> 
> On Sat, Aug 04, 2012 at 07:54:04AM +0900, Hideki Yamane wrote:
> >  Please unblock pysvn package. Update pysvn is needed to unblock subversion1.7
> >  - it's already acked by Julien
> >    see https://lists.debian.org/debian-release/2012/07/msg01153.html
> 
> Based on http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=683714#29, it seems
> subversion 1.7 won't be in wheezy, so I guess this bug can be closed?
> 
I think so.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 26 Jan 2013 07:28:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:27:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.